» Ubuntu » Packages

Error

two or more packages specified (libgettext-ant-tasks-java quantal)